function init(hero) {
    hero.setName("Wonder Woman");
    hero.setVersion ("Injustice");
    hero.setTier(9);

    hero.setHelmet("item.superhero_armor.piece.hair");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");

    hero.addPowers("burden:amazonian_physiology")
    hero.addPowers("fiskheroes:electrokinesis");
    hero.addAttribute("PUNCH_DAMAGE", 9.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 10.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.6, 1);
    hero.addAttribute("FALL_RESISTANCE", 13.0, 0);
    hero.addAttribute("KNOCKBACK", 2.0, 0);

    hero.addKeyBind("HOVER", "key.hover", 3);

}
